/**
 * Theme Name:     Growhub Child - OECN
 * Version:        1.3.2
 * Author:         Chris Choma - Management Council
 * Template:       growhub
 * Text Domain:	   mc_oecn
 * Description:    Child to Growhub Theme
 */
:root {
  --bs-primary-rgb: 0, 122, 81; /* RGB format */
  --bs-primary-hover-rgb: 0, 104, 69; /* RGB format */
  --bs-primary-hover-hex:#006845;
  --content-max-width: 1380px;
  --border-color: #ddd;
  --border-radius: 30px;
  --bg-gray: #ebebeb;
}
/* Theme Fixes */

html {
	border:none !important;
}
body {
	overflow-y:scroll;
}
strong {
	font-weight:600;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    margin-bottom: unset;
}
nav {
	z-index:1;
}

.navbar .dropdown-menu {
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
}
@media screen and (max-width: 992px) {
	.mc-subnav.navbar .navbar-toggler {
		width:44px;
		height:44px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 22px;
		font-weight:300;
		padding: .25em;
		cursor: pointer;
		border: 0 solid;
		border-radius: 3px;
		background-color: rgba(0, 0, 0, .05);
	}
	.mc-subnav.navbar .navbar-toggler .navbar-toggler-icon,
	.mc-subnav.navbar .navbar-toggler.collapsed .navbar-toggler-icon {
		color: var(--bs-primary);
		background-image:none;
	}
	.mc-subnav.navbar .navbar-toggler .navbar-toggler-icon:before {
		content:"\F659";
		font-family: "bootstrap-icons";
		font-weight:900;
	}
	.mc-subnav.navbar .navbar-toggler.collapsed .navbar-toggler-icon:before {
		content:"\F5D3";
		font-family: "bootstrap-icons";
	}
	.navbar-toggler:focus {
		box-shadow:none;
	}
	.navbar-collapse {
		position: absolute;
		top: calc(100% + 10px);
		left: 0;
		background: rgb(255, 255, 255);
		width: 100%;
		border: 1px solid #ddd;
		border-radius: 30px;
		box-shadow: 0 0 6px rgba(0,0,0,0.3);
	}
	.navbar-light .navbar-nav .nav-link {
		color:var(--bs-primary);
		padding:10px 20px;
		font-weight: 600;
    	line-height: 1.5;
	}
	
}
.navbar-collapse .dropdown-menu {
	overflow:hidden;
	padding:0;
}
.navbar-collapse .dropdown-menu li a {
	padding: 8px 25px;
}
.btn-primary,
.btn-secondary,
.btn-success,
.btn-danger,
.btn-warning,
.btn-info {
	color:#fff !important;
}
.btn-group .btn {
	border-radius:0;
}
.btn-group .btn:first-of-type {
	border-radius:30px 0 0 30px;
}
.btn-group .btn:last-of-type {
	border-radius:0 30px 30px 0;
}


.mc-service-wrapper input[name="sffind"] {
	border-radius:30px 0 0 30px !important;
}
.elementor-kit-63394 button.mfp-close {
	display: block;
	top: 15px;
	right:12px;
	box-sizing: content-box;
	width: 1em;
	height: 1em;
	padding: .25em .25em;
	color: transparent;
	background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center / 1em auto no-repeat;
	border: 0;
	border-radius: .25rem;
	opacity: .5;
}
.elementor-kit-63394 button.mfp-close:hover {
  opacity: 1;
  background-color: transparent;
}
.mfp-iframe-scaler iframe {
  border-radius: 0.25em;
}

/* Bootstrap toggle nav dropdowns on hover */
@media (hover: hover) and (min-width: 992px) {
	.navbar .dropdown:hover .dropdown-menu {
		display: block;
	}
}
div[data-elementor-id="63399"] {
	z-index:2;
}
main#primary {
	z-index:0;
}
.elementor-menu-toggle {
    width: 44px;
    height: 44px;
}
div[data-elementor-id="63399"] .elementor-element .e-con-inner,
div[data-elementor-id="63402"] .elementor-element .e-con-inner {
	position:relative;
}
div[data-elementor-id="63399"] .elementor-nav-menu--dropdown-mobile,
div[data-elementor-id="63399"] .elementor-widget,
div[data-elementor-id="63402"] .elementor-nav-menu--dropdown-mobile,
div[data-elementor-id="63402"] .elementor-widget {
	position:unset;
}
.elementor-nav-menu--dropdown {
	box-shadow: 0 0 6px rgba(0,0,0,0.3);
}
.elementor-nav-menu--dropdown .elementor-item:focus {
	background-color: inherit !important;
}
@media screen and (max-width: 992px) {
	.elementor-nav-menu--dropdown {
		top: 100% !important;
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
	}
	
	.elementor-nav-menu--dropdown .sub-menu,
	.navbar-nav .dropdown-menu {
		border-radius:0 !important;
		box-shadow:none;
	}
	.elementor-nav-menu--dropdown .sub-menu a,
	.navbar:not(.products-menu) .navbar-nav .dropdown-menu a {
		border-radius:0 !important;
		background:var(--e-global-color-0c76608);
	}
	.navbar .dropdown-menu {
		box-shadow: none;
	}
	.navbar .dropdown-menu {
		box-shadow: none;
	}
	.navbar:not(.products-menu) .navbar-nav .dropdown-menu a:hover {
		color:var(--bs-primary);
		background:#E9ECEF;
	} 
	.navbar.products-menu .dropdown-menu {
		background:var(--e-global-color-0c76608);
	}

}
.mc-subnav .navbar-title {
	font-size:1.5em;
	margin-right:20px;
}

.elementor-nav-menu .navbar-title a {
	font-size:1.5em !important;
	margin-right:20px !important;
	color:var(--bs-primary) !important;
}
.elementor-nav-menu--stretch ul {
	width:100%;
}
.menu-button>a {
	color:var(--bs-primary) !important;
	border:1px solid var(--bs-primary);
	border-radius:30px;
	transition: all 0.3s !important;
}
.menu-button:hover>a {
	color:var(--bs-white) !important;
	background: var(--bs-primary) !important;
}
@media screen and (max-width: 992px) {

	.menu-button>a {
		display:inline-block !important;
		width:auto;
		margin: 0 15px 15px;
	}
}
.site-search input[type="search"] {
	font-size: 16px;
    padding: 10px 15px;
}
.site-search button[type="submit"] {
    padding: 10px 15px 10px 15px;
    border-radius: 0 30px 30px 0;
}

.dropdown-fullwidth {
	position:unset;
}
.dropdown-fullwidth .dropdown-menu {
	width:100%;
	left:0;
	right:0;
}
.dropdown-fullwidth .dropdown-menu .category-heading {
	margin:15px 0;
}
.navbar.products-menu .dropdown-menu a.category-link,
.navbar.products-menu .dropdown-menu a.subcategory-link {
	font-size:1em;
	color:#333;
	font-weight:600;
}
.navbar.products-menu .dropdown-menu a.category-link {
	font-weight:700;
	text-transform:uppercase;
}
.navbar.products-menu .dropdown-menu a.subcategory-link {
	font-size:1em;
}
.navbar.products-menu .dropdown-menu a.product-link {
	color:var(--bs-primary);
} 
.navbar.products-menu .dropdown-menu a.category-link:hover,
.navbar.products-menu .dropdown-menu a.subcategory-link:hover {
	color:#111;
}
.navbar.products-menu .dropdown-menu a.product-link:hover {
	color:var(--bs-primary-hover-hex);
} 

.mc-subnav .navbar-toggler.collapsed .navbar-toggler-icon {
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-three-dots-vertical" viewBox="0 0 16 16"%3E%3Cpath d="M9.5 13a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0m0-5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0"/%3E%3C/svg%3E');
}
.mc-subnav .navbar-toggler .navbar-toggler-icon {
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-x-lg" viewBox="0 0 16 16"%3E%3Cpath d="M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8z"/%3E%3C/svg%3E');
}

.container-full-width {
	width:100%;
}

.mc-service-section-header {
	margin:0 0 20px;
	padding:43px 0 20px;
	border-bottom:1px solid var(--border-color);
}
	
.breadcroumb-area {
	padding:100px 0 0;
	display: flex;
	align-items: center;
}
.breadcroumb-area .container-1380 {
	width:100%;
}
.breadcroumn-contnt {
	padding:30px;
	margin: 0 10%;
	background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0.9) 0%, rgba(var(--bs-primary-rgb),0.6) 100%);
	max-width:var(--content-max-width);
	border-radius:15px 15px 0 0;
}
.breadcroumn-contnt .page-title {
	font-size: 3.5em;
	line-height: 1;
	letter-spacing: -2px;
	font-weight: 600;
	text-shadow:0px 0px 10px rgba(0,0,0,0.5);
}
.post-pagination .pagination {
	justify-content: flex-end;
}


@media screen and (max-width: 1200px) {
	.breadcroumn-contnt .page-title {
		font-size: 2.5em;
	}
}
@media screen and (max-width: 680px) {
	.breadcroumb-area {
		background-image:url(../../uploads/2024/07/shutterstock_2381551119-675x205.jpg.webp) !important;
		padding: 30px 10px 0;
	}
	.breadcroumb-area .container-1380 {
		padding:0;
	}
	.breadcroumn-contnt {
		margin: 0;
	}
	.breadcroumn-contnt .page-title {
		font-size: 1.75em;
	}
}

@media screen and (max-width: 480px) {
	.breadcroumn-contnt .page-title {
		font-size: 1.5em;
	}
}
.grecaptcha-badge {
	z-index:3;
}

/* Elementor Fixes */

.elementor hr {
    margin: 15px auto !important;
    background-color: #333 !important;
}


/* WooCommerce */

.woocommerce .button,
.woocommerce-ordering select {
	border-radius:30px !important;
}
.woocommerce .button:hover {
	background:var(--bs-primary-hover-hex) !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1.5em;
	font-weight: 600;
	text-align:center;
}

.woocommerce ul.products li.product.product-category a {
	display:block;
	background:var(--bs-primary);
	border-radius:30px;
}
.woocommerce ul.products li.product.product-category a:hover {
	background:var(--bs-primary-hover-hex);
	scale: 1.05;
}
.woocommerce ul.products li.product.product-category a h2 {
	color:#fff;
}
.woocommerce ul.products li.product.product-category a img {
	border-radius:30px 30px 0 0;
	border:0;
	margin:0;
}

.products .woocommerce-loop-category__title .count {
	display:none;
}
.oecn-product {
	background:var(--bg-gray);
	text-align:center;
	border-radius:30px;
	border:1px solid var(--border-color);
	overflow:hidden;
	transition:all 0.3s;
}
.oecn-product:hover {
	scale: 1.05;
}
.oecn-product  .product-img {
	width:100%;
	height:300px;
	background-position:center center;
	background-size: cover;
}
.oecn-product  .product-info {
	padding:10px 20px 20px 20px;
}
.woocommerce ul.products li.product .price {
	font-size:1.5rem;
	font-weight:600;
}
.woocommerce img, .woocommerce-page img {
	border-radius:30px;
	border:1px solid var(--border-color);
}
.woocommerce table.shop_table {
	border:1px solid var(--border-color) !important;
	border-radius:30px;
	border-spacing: 0;
	overflow:hidden;
}
.woocommerce table.shop_table thead {
    background: var(--bs-primary);
    color: #fff;
	
}
.select2-container .select2-selection--single {
    height: 34px;
    padding: 3px 0;
    border-radius: 30px;
    background-color: #fff;
    border: 1px solid var(--border-color);
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
}
.woocommerce .woocommerce-customer-details address {
	border: 1px solid var(--border-color);
	border-radius: 30px;
	padding: 30px;
}

/* Add-on Styles */
::selection {
  background: var(--bs-primary);
  color: #fff;
}

::-moz-selection {
  background: var(--bs-primary);
  color: #fff;
}

#page {
	display: flex;
    flex-direction: column;
}
#oecn_utility_menu {
	background-color:var(--bs-primary);
	color:#fff;
	padding:5px 0;
	font-size:90%;
}
#oecn_utility_menu a {
	color:#fff;
}
#oecn_utility_menu .items{
	display:flex;
	gap:10px;
	align-items:center;
	justify-content:end;
}
.form-container {
	border: 1px solid #DFDFDF;
    border-radius: 10px;
	padding:30px;
}
.site-footer {
	margin-top:auto;
}
.mc-service-wrapper {
	width:100%;
	max-width:var(--content-max-width);
	margin:0 auto;
	padding:0 10px;
}
input[readonly],
input[readonly]:focus,
input[readonly]:active {
	background-color:#f9f9f9;
	cursor:not-allowed;
}
.required-field-label {
	color:var(--bs-danger);
}
.gform_footer input[type="submit"] {
	text-transform: unset !important;
}
.gform_footer input[type="submit"]:hover {
	color: #fff !important;
    background-color: #006845 !important;
    border-color: #006241 !important;
}

/* Datatables - Display first row of settings as flex */
.dt-bootstrap5>.row:first-of-type>div,
.dt-bootstrap5>.row:last-of-type>div {
	display:flex;
	gap:1em;
}
#oecn-hero-content {
	background-color:rgba(var(--bs-primary-rgb), 0.8);
	border-top-left-radius: 30px;
}
#oecn-hero-content:after {
	content:"";
	display:block;
	position:absolute;
	left:100%;
	top:0;
	background-color:rgba(var(--bs-primary-rgb), 0.8);
	width:100%;
	height:100%;
}
.oecn-pill-menu .elementor-nav-menu li {
	background:var(--bs-white);
	border:1px solid var(--bs-primary);
	border-radius:30px;
	margin:5px;
	transition:all 0.3s;
}
.oecn-pill-menu .elementor-nav-menu li>a {
	color:var(--bs-primary);
}
.oecn-pill-menu .elementor-nav-menu li>a:hover {
	background:none;
}
.oecn-pill-menu .elementor-nav-menu li:hover,
.oecn-pill-menu .elementor-nav-menu li.current-menu-item:hover {
	background: var(--bs-primary-hover-hex);
}
.oecn-pill-menu .elementor-nav-menu li:hover>a {
	color:var(--bs-white);
}
.oecn-pill-menu .elementor-nav-menu li.current-menu-item {
	background:var(--bs-primary);
}
.oecn-pill-menu .elementor-nav-menu li.current-menu-item>a {
	color:var(--bs-white);
	background:none;
}
.oecn-pill-menu .elementor-nav-menu li .sub-menu {
	background:transparent;
	width:100% !important;
}
.oecn-pill-menu .elementor-nav-menu--dropdown {
	box-shadow: none;
}

@media screen and (max-width: 1059px) {
	#oecn-hero {
		padding:0 15px !important;
	}
	#oecn-hero-content {
		width:100%;
		border-top-right-radius: 30px;
		padding:30px 30px;
	}
	#oecn-hero-content:after {
		display:none;
	}
	#oecn-hero-content>div {
		text-align:center;
	}
	
}

@media screen and (max-width: 767px) {

	#oecn-hero-content div[data-widget_type="heading.default"] .elementor-heading-title {
		font-size:36px;
	}
	#oecn-hero-content div[data-widget_type="text-editor.default"] {
		font-size:16px;
	}
	
}

@media screen and (max-width: 460px) {

	#oecn-hero-content div[data-widget_type="heading.default"] .elementor-heading-title {
		font-size:24px;
	}
	
}
.rounded-wrapper,
.table-wrapper,
.dt-container {
	border:1px solid #dddddd !important;
	padding:30px !important;
	border-radius:30px !important;
	overflow:hidden;
}
.rounded-wrapper.p-0,
.table-wrapper.p-0,
.dt-container.p-0 {
	padding:0 !important;
}


/* .dt-container {
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-end;
	align-items: center;
}
.dt-container>div:first-of-type {
	margin-right:auto;
}
.dt-container table.dataTable {
	flex: 1 0 100%;
} */